body {background-color:#f3f3f3 ;}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#000000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#00c937 ;}
.btn.btn-primary, .btn-primary {background-color:;}
body {margin:0px;padding:0px;}
.ProductList .list-style-3col li .cmsText{display:none;}
.ProductList .list-style-3col li .cmsItem{border:1px solid #666;margin:5%;padding:5%;}
.ProductList .list-style-3col li .cmsPriceAndEnquiry{text-align:center;}
.ProductList .list-style-3col li .cmsPrice,.ProductList .list-style-3col li .productlisttdbuy{float:none;display:inline-block;width:100%;text-align:center;margin-top:0.8rem;}
.ProductList .list-style-3col .Product {display:flex;flex-direction:column;height:100%;}
.ProductList .list-style-3col .cmsPriceAndEnquiry {display:flex;overflow:inherit;align-items:center;flex:1;flex-direction:column;justify-content:flex-end;}
.ProductList .list-style-3col .Product a {text-decoration:none;}
.list-style-3col input[type=submit]{background:#00A2FF;border:0;color:white;font-size:1rem;padding:0.6rem 1.2rem;cursor:pointer;}
@media (max-width:1100px){.ProductList .list-style-3col {display:grid!important;grid-template-columns:1fr 1fr;grid-gap:24px;}
.ProductList .list-style-3col li {width:100%;}
.ProductList .list-style-3col li .cmsItem{margin:0;}
.ProductList .cmsImage img {max-height:200px;}
}
@media (max-width:800px){.ProductList .list-style-3col {grid-template-columns:1fr;grid-gap:24px;}
}
.is-content-980 {max-width:1300px !important;}
#cat320{}
#menu li,#footmenu ul li{background-image:url(/images/template2017/cup-out.svg);}
ul#catnav{position:relative;}
ul#catnav > li{width:140px;box-sizing:border-box;}
ul#catnav > li:nth-child(1){top:65px;left:20px;}
ul#catnav > li:nth-child(2){top:60px;left:174px;}
ul#catnav > li:nth-child(3){top:180px;left:30px;}
ul#catnav > li:nth-child(4){top:200px;left:181px;}
ul#catnav > li:nth-child(5){top:330px;left:110px;}
ul#catnav > li:nth-child(6){top:400px;left:0px;}
ul#catnav > li:nth-child(7){top:400px;left:200px;}
#container {background-image:url(/images/swirl_rubbBags.png);}
#boxL{background-color:#bfbfbf;margin-right:2.3em;}
#boxR{background-color:#848484;margin-right:2.3em;}
#boxL,#boxR{padding-bottom:52px;background-image:url(/images/template2017/curve.png);background-position:left bottom;background-size:100% auto;background-repeat:no-repeat;position:relative;margin-top:30px;padding-right:40px;}
#boxL:after,#boxR:after{height:70px;width:58px;background-size:auto 100%;background-repeat:no-repeat;background-position:center;content:" ";display:block;position:absolute;top:-25px;right:-25px;}
#conflogo,#conftext,#conflogo #cmslogo{text-align:center;padding:0 10%;}
#conftext input{font-size:110%;padding:10px;}
#conftext input#sub_MBR_EMAIL{min-width:250px;}
#conflogo{padding-top:10px;}
#boxblock{display:flex;}
body {padding:0;margin:0;font-family:'Nunito', sans-serif;}
h1 {color:#F65212;}
h2 {color:#F65212;font-weight:300;}
h4 {color:#fff;}
#wrapper {max-width:1300px;margin:0 auto;}
#head {text-align:left;display:block;overflow:hidden;max-width:1260px;padding:10px 10px 0;margin:0 auto;height:130px;}
#logo {max-width:566px;float:left;min-width:320px;}
#logo img {width:100%;}
#navhead {float:right;width:640px;}
#bar {padding:4px;text-align:right;font-weight:400;}
#bar a {color:#000;text-decoration:none;padding-right:10px;}
#bar a:hover {color:#F65212}
#bar .socialmediaicons {float:right;}
.dirlistingsocialmediaicons img, .socialmediaicons img {max-width:21px;max-height:21px;}
#bar .searchFormDiv {float:right;}
#leaf_nav {padding:10px 10px 0;text-align:right;clear:both;}
#leaf_nav ul {list-style-type:none;padding:0;margin:0;}
#leaf_nav ul li {display:inline;}
#container {background-size:100% auto;background-repeat:no-repeat;background-position:center top;padding:63px 10px;max-width:100%;clear:both;margin:0 auto;display:flex;overflow:hidden;}
#container .w75 {flex:9;}
#container .w25 {flex:1;}
.flex{display:flex;}
#crumb {flex-wrap:wrap;}
#crumb .bread {font-size:14px;color:#00C602;font-weight:300;text-align:center;width:100%;}
#crumb .qc {padding:6px 0;}
#crumb .qc a {color:#00c937;text-decoration:none;font-weight:400;font-size:18px;}
#crumb .qc a:hover {color:#ccc;}
#crumb .searchsocial{flex:1;text-align:right;}
#crumb .searchsocial >div {display:inline-block;vertical-align:middle;}
#maincontent{display:flex;}
#maincontent #catmenu{flex-shrink:0;text-align:center;}
#suggestions {margin:0;padding:0 10px;text-align:left;}
#suggestions h3 {color:;margin:0;font-size:14px;}
#suggestions a {color:#000;text-decoration:none;font-size:80%;}
#suggestions a:hover {color:;}
#central {text-align:left;overflow:hidden;font-family:sans-serif;padding:0 15px;}
#box {float:left;}
#blueleaf {background-image:url(/images/16template/blueleaf_bgbb.png);background-repeat:repeat-y;background-position:top right;width:340px;}
#blueleaf .containerbl h1 {background-image:url(/images/16template/blueleaf_head.png);height:35px;padding:36px 0 0 0;margin:0;background-repeat:no-repeat;font-size:16px;color:#00A2FF;text-indent:10px;}
#blueleaf .containerbl {background-image:url(/images/16template/blueleaf_foot.png);background-repeat:no-repeat;background-position:bottom right;padding-bottom:40px;}
#blueleaf .containerbl div {padding:0 30px 0 10px;}
#greenleaf {background-image:url(/images/16template/greenleaf_bg.png);background-repeat:repeat-y;background-position:top right;width:340px;}
#greenleaf .containergl h1 {background-image:url(/images/16template/greenleaf_head.png);height:35px;padding:36px 0 0 0;margin:0;background-repeat:no-repeat;font-size:16px;color:#00C602;text-indent:10px;}
#greenleaf .containergl {background-image:url(/images/16template/greenleaf_foot.png);background-repeat:no-repeat;background-position:bottom right;padding-bottom:40px;}
#greenleaf .containergl div {padding:0 30px 0 10px;}
#footer {clear:both;}
#footlogo {float:left;margin-top:0;}
#footcentral {padding:20px;float:left;text-align:left;font-size:small;}
#footcentral a {text-decoration:none;color:#000;padding:0 10px 0 0;}
#footcentral a:hover {}
#footmenu {float:right;}
#footmenu ul {list-style-type:none;padding:0;margin:0;}
#footmenu ul li {height:80px;min-width:50px;background-size:100% 100%;background-position:center;margin:0 5px;display:inline-block;}
#footmenu ul li a {font-size:0.8em;padding:1px 8px 1px 8px;margin:0px;line-height:1.3em;text-decoration:none;padding:10px 10px 0;box-sizing:border-box;display:inline-block;height:80px;min-width:50px;display:flex;justify-content:center;align-items:center;color:#fff;}
#footmenu ul li a:hover {color:#333333;}
#cmsBrowserBottomFixed{display:none;}
#container {background-image:url(/images/swirl_rubbBags.png);}
#boxL, #boxR {padding-bottom:52px;background-image:url(/images/curve.png);background-position:left bottom;background-size:100% auto;background-repeat:no-repeat;position:relative;margin-top:30px;padding-right:40px;padding-left:10px;}
#boxL {background-color:#bfbfbf;margin-right:2.3em;}
#boxR {background-color:#848484;margin-right:2.3em;}
#mbtn350902 {margin-left:-130px !important;}
#menu {padding:0px;margin:0px;}
#menu ul {list-style:none;margin:0;padding:0;}
#menu li {display:inline-block!important;padding:0;height:100px;min-width:50px;background-size:100% 100%;background-position:center;margin:0px;vertical-align:top;}
body #menu a {font-size:0.8em;margin:0px;line-height:1.3em;text-decoration:none;box-sizing:border-box;display:inline-block;height:100px;min-width:50px;display:flex;justify-content:center;align-items:center;color:#fff;text-align:center;}
body #menu a:link, body #menu a:visited {color:#fff;}
#menu li ul {background-color:white;position:absolute;width:166px;left:-999em;padding-top:1px;border:1px solid #ccc;}
#menu li ul ul {margin:-1.5em 0 0 150px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#menu li li {position:relative;height:auto;background:none;}
#menu li li a:link, #menu li li a:visited {color:#C2150F;}
#menu li li a {color:#C2150F;font-size:14px;background-color:#fff;width:150px;padding:8px;text-align:left;height:auto;}
#menu li li a:hover {color:#000000!important;}
#catmenu + p{margin:0;}
#categories img{max-width:none;}
ul#catnav > li > a{padding:30px;display:inline-block;color:#fff;text-decoration:none;}
#catmenu ul {padding:0;margin:0;list-style:none;}
#catmenu li {position:absolute;}
#catmenu li a {font-size:24px;font-weight:bold;}
body #catmenu a:link, body #catmenu a:visited {color:#fff;}
#catmenu li a:hover {color:#ffffff;}
#catmenu li ul {position:absolute;width:260px;left:-999em;margin-left:90%;margin-top:-84px;background-color:#FFFFFF;z-index:500;border:1px solid #ccc;padding:10px 0;}
#catmenu li ul ul {left:-999em;margin-left:220px;margin-top:-26px;}
#catmenu li li{position:relative;}
#catmenu li li a {width:200px;line-height:26px;height:26px;display:block;text-decoration:none;font-size:16px;text-indent:0em;background-image:url(/images/catsubicon.png);background-repeat:no-repeat;background-position:top left;padding-left:50px;color:#C2150F;}
body #catmenu li li a:link, body #catmenu li li a:visited {color:#C2150F;}
#catmenu li li a:hover {color:#000000!important;background-image:url(/images/catsubicon2.png);background-position:top left;background-repeat:none;}
#catmenu li:hover ul ul, #catmenu li:hover ul ul ul, #catmenu li:hover ul ul ul ul, #catmenu li.sfhover ul ul, #catmenu li.sfhover ul ul ul, #catmenu li.sfhover ul ul ul ul{left:-999em;}
#catmenu li:hover ul, #catmenu li li:hover ul, #catmenu li li li:hover ul, #catmenu li li li li:hover ul, #catmenu li.sfhover ul, #catmenu li li.sfhover ul, #catmenu li li li.sfhover ul, #catmenu li li li li.sfhover ul {left:auto;}
H1,H2,H3 {color:#00c937 ;}
A {color:#000 ;}
#menu a, #menu a:link, #menu a:visited, #menu a:active, #menu a:hover {color:#C2150F }
#catmenu a:link, #catmenu a:visited {color:#C2150F }